Skip to main content
GET
Finished task rows not yet in the ops table, oldest first

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

after_finished_at
string<date-time> | null
after_id
string<uuid> | null
limit
integer
default:5000
Required range: 1 <= x <= 20000

Response

Successful Response

One page of finished tasks for the ops table, and how to create it (Task 24).

rows
Rows · object[]
required
table
string
required
columns
string[][]
required

[name, spark type], in column order.

ddl
string[]
required
next_after_finished_at
string | null
next_after_id
string<uuid> | null